#gameroom {background: #fece14;}
#storageroom {background: #6699ff;}
#composergallery {background: #009900;}
#composition {background: #009999;}
#dressingroom {background: #f37a01;}
#instrumentlab {background: #4579cf;}
#frenzy, #showdown, #musicquest {background: #fdcc12;}
#matchinstruments, #matchcomposers {background: #990000;}
#mingles {background: #000033;}
#credits {background: #f3f3b4;}


.row {
max-width: 100%;
margin-left: 0;
margin-right: 0;
height: 100%;
}

.nav ul, .nav li {
padding:0; 
margin:0; 
list-style-type: none;
}

table, tr, td {
padding:0 !important; 
margin:0 !important; 
border:0px !important; 
border-spacing: 0px !important;  
border-collapse: separate !important;  
}

table td img {
vertical-align:bottom !important; 
position: relative;
width: 100%;
height: auto; 
}

td img {
object-fit: cover !important
}	

.contentObject {
width: 100%;
margin: 0px auto;
overflow: hidden;
}

.embed-container {
height: 0;
width: 100%;
padding-bottom: 66.25%;
overflow: hidden;
position: relative;
}

.embed-container iframe {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}

iframe {
    border:0px none transparent !important;
	overflow:hidden;
}


.mobileAlt {position:absolute; top:0; left:0; background: #cc0002; width:100%; height:100%; padding:0; margin:0}

.mobileCopy {font-size:21px; text-align: center; color: #FFF}